ldap_mod_add
ldap_mod_replace
LDAP Functions
PHP Manual

# ldap_mod_del

Delete attribute values from current attributes

### Description

bool ldap_mod_del ( resource `$link_identifier` , string `$dn` , array `$entry` )

Removes one or more attributes from the specified `dn`. It performs the modification at the attribute level as opposed to the object level. Object-level deletions are done by the ldap_delete function.

### Parameters

`link_identifier`

  An LDAP link identifier, returned by ldap_connect.

`dn`

  The distinguished name of an LDAP entity.

`entry`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ldap_mod_add
- ldap_mod_replace